Hi again everyone!

I have both Ubuntu n and latest OpenSuse. I use a GPRS modem here in Queensland Australia.

I installed ubuntu as it arrived before OpenSuse., my mobile broadband 'Crazy Johns' does not have any drivers for linus. It has win 32 and 64 bit drivers oh..also drivers for mac tiger and Lepoard .,

I rang support and they told me Linux drivers do not work with their modem ?

Im going to install SUSE and hope it auto connects, failing that I guess I could go around and ask all GPRS modem suppliers if they support Linux ?

Do any of you have another suggestion ?